.navbar-brand img {
  width: 150px;
}

.navbar {
  background-color: #141a3a !important;
}

.our-clients-list h4 {
  margin-bottom: 1rem;
}
.our-clients-list .list-group-item {
  border: none;
  background-color: transparent;
  padding-left: 0;
}

/*.btn-primary.done{
    span{
        color: transparent;
    }
    
    .status{
        text-align: center;
    }
}*/
@media (max-width: 35.9375rem) {
  .navbar-brand img {
    width: 100px;
  }
}
